gnutls_pkcs12_bag_get_count(3)

NAME
gnutls_pkcs12_bag_get_count - This function returns the bag's elements count

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_bag_get_count(gnutls_pkcs12_bag_t bag);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

DESCRIPTION
This function will return the number of the elements withing the bag.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.